api_documentation: http://ros.org/doc/electric/api/rxbag/html
authors: Tim Field
brief: rxbag
bugtracker: ''
depends:
- rxtools
- rosgraph
- roslib
- std_msgs
- wxpython
- rospy
- rosbag
- python-gtk2
depends_on:
- runtime_monitor
- tf2_visualization
- robot_monitor
- rxbag_plugins
- ias_robot_monitor
description: "\n\n<p>rxbag is a GUI tool for visualizing, inspecting and replaying\
  \ histories of ROS messages.</p>\n<p>Some icons from the Silk icon pack are used,\
  \ which is available from <a href=\"http://www.famfamfam.com/lab/icons/silk/\">famfamfam.com</a>.</p>\n\
  \n  "
doc_job: doc-electric-rx
license: BSD, Creative Commons
maintainers: ''
metapackages:
- rx
msgs: []
package_type: package
repo_name: rx
repo_url: ''
srvs: []
timestamp: 1362231080.799788
url: http://ros.org/wiki/rxbag
vcs: git
vcs_uri: https://github.com/ros-visualization/rx.git
vcs_version: rx-1.6
